---
Bug-Database: https://github.com/construct/construct/issues
Bug-Submit: https://github.com/construct/construct/issues/new
Repository: https://github.com/construct/construct.git
Repository-Browse: https://github.com/construct/construct
